## haskell-hledger-interest 1.3

=== debian/changelog ===
haskell-hledger-interest (1.3-2) unstable; urgency=low

  * Build on architectures without runhaskell.  closes: #642590.

 -- Clint Adams <clint@debian.org>  Sun, 25 Sep 2011 14:59:47 -0400

haskell-hledger-interest (1.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 12:49:35 -0400

haskell-hledger-interest (1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 22 Aug 2011 11:38:17 -0400
