## haskell-hledger-interest 1.4

=== debian/changelog ===
haskell-hledger-interest (1.4-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 13:44:54 -0400
