=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: haskell-devscripts (>= 0.8)
   , ghc
-  , libghc-hledger-lib-dev (>> 0.14)
+  , libghc-hledger-lib-dev (>> 0.17)
   , libghc-mtl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hledger-interest
 Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger-interest.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger-interest.git;a=summary
