## haskell-hledger-interest 1.4.1

=== debian/changelog ===
haskell-hledger-interest (1.4.1-1) unstable; urgency=low

  * New upstream version.
  * Switch Vcs headers to darcs.debian.org.

 -- Clint Adams <clint@debian.org>  Tue, 05 Jun 2012 01:36:39 -0400
