=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: haskell-devscripts (>= 0.8)
   , ghc
-  , libghc-hledger-lib-dev (>> 0.17)
+  , libghc-hledger-lib-dev (>> 0.18)
   , libghc-mtl-dev
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hledger-interest
-Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger-interest.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger-interest.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-interest
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-interest
 
 Package: hledger-interest
 Architecture: any
