## haskell-hledger-interest 1.4.3

=== debian/changelog ===
haskell-hledger-interest (1.4.3-1) unstable; urgency=low

  * Enable compat level 9
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 00:15:05 +0200

haskell-hledger-interest (1.4.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 22:01:16 +0100

haskell-hledger-interest (1.4.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:34 +0200
