=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: haskell-devscripts (>= 0.8)
+Build-Depends: haskell-devscripts (>= 0.8.13)
   , ghc
-  , libghc-hledger-lib-dev (>> 0.18)
+  , libghc-hledger-lib-dev (>> 0.20)
   , libghc-mtl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hledger-interest
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-interest
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-interest
