## haskell-hledger-interest 1.4.4

=== debian/changelog ===
haskell-hledger-interest (1.4.4-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:33 -0500

haskell-hledger-interest (1.4.4-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:48 +0200

haskell-hledger-interest (1.4.4-2) unstable; urgency=medium

  * Actually use haskell-devscripts. Should also fix this package's
    reproducibility.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Jun 2015 15:49:39 +0200

haskell-hledger-interest (1.4.4-1) unstable; urgency=medium

  * New upstream release
  * Add hledger-interest.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 13:29:51 +0200

haskell-hledger-interest (1.4.3-2) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:51 +0100
