## haskell-hledger-interest 1.5

=== debian/changelog ===
haskell-hledger-interest (1.5-1build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 31 Jan 2017 10:42:11 +0530

haskell-hledger-interest (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 08:38:12 -0400

haskell-hledger-interest (1.4.4-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:07 -0400

haskell-hledger-interest (1.4.4-6) experimental; urgency=medium

  * Drop cabal from build deps.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:50:17 -0400

haskell-hledger-interest (1.4.4-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:22:40 -0400
