=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
- ghc-prof,
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
- libghc-hledger-lib-dev (>> 1),
- libghc-mtl-dev,
- libghc-text-dev,
+ libghc-hledger-lib-dev (>= 1.9.1),
 Standards-Version: 4.1.4
 Homepage: http://github.com/peti/hledger-interest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-interest]
 
 Package: hledger-interest
 Architecture: any
