## haskell-hledger-interest 1.5.3

=== debian/changelog ===
haskell-hledger-interest (1.5.3-1build4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:29 +0000

haskell-hledger-interest (1.5.3-1build3) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:03 +0000

haskell-hledger-interest (1.5.3-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:45:38 +0200

haskell-hledger-interest (1.5.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 17:51:54 +0200

haskell-hledger-interest (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 21:03:30 -0400
