## haskell-hledger-interest 1.5.4

=== debian/changelog ===
haskell-hledger-interest (1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 20:34:05 -0400
