=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-decimal-dev,
  libghc-hledger-lib-dev (>= 1.9.1),
 Standards-Version: 4.1.4
-Homepage: http://github.com/peti/hledger-interest
+Homepage: https://github.com/peti/hledger-interest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-interest]
