## haskell-hledger-interest 1.5.5

=== debian/changelog ===
haskell-hledger-interest (1.5.5-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:07:10 +0000

haskell-hledger-interest (1.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 09:51:45 +0300
