=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hledger-interest
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,8 +12,11 @@
  ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
- libghc-hledger-lib-dev (>= 1.9.1),
-Standards-Version: 4.1.4
+ libghc-decimal-prof,
+ libghc-hledger-lib-dev (>= 1.18),
+ libghc-hledger-lib-dev (<< 1.19),
+ libghc-hledger-lib-prof,
+Standards-Version: 4.5.0
 Homepage: https://github.com/peti/hledger-interest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-interest]
