## haskell-hledger-interest 1.6.0

=== debian/changelog ===
haskell-hledger-interest (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Sep 2021 16:07:16 -0400
