=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hledger-interest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,8 +12,8 @@
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
  libghc-decimal-prof,
- libghc-hledger-lib-dev (>= 1.18),
- libghc-hledger-lib-dev (<< 1.19),
+ libghc-hledger-lib-dev (>= 1.19),
+ libghc-hledger-lib-dev (<< 1.20),
  libghc-hledger-lib-prof,
 Standards-Version: 4.5.0
 Homepage: https://github.com/peti/hledger-interest
