## haskell-hledger-interest 1.6.3

=== debian/changelog ===
haskell-hledger-interest (1.6.3-2) unstable; urgency=medium

  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Aug 2022 12:35:07 +0300

haskell-hledger-interest (1.6.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 17:23:20 -0400
