=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
  libghc-decimal-prof,
- libghc-hledger-lib-dev (>= 1.19),
- libghc-hledger-lib-dev (<< 1.20),
+ libghc-hledger-lib-dev (>= 1.23),
+ libghc-hledger-lib-dev (<< 1.26),
  libghc-hledger-lib-prof,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/peti/hledger-interest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-interest]
