## haskell-hledger-interest 1.6.6

=== debian/changelog ===
haskell-hledger-interest (1.6.6-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Bump versioned dependency for libghc-hledger-lib-dev (Closes: #1086453)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Oct 2024 15:01:41 +0200

haskell-hledger-interest (1.6.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:23:27 +0300
