=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
- libghc-decimal-prof,
- libghc-hledger-lib-dev (>= 1.23),
- libghc-hledger-lib-dev (<< 1.26),
- libghc-hledger-lib-prof,
-Standards-Version: 4.6.1
+ libghc-hledger-lib-dev (>= 1.26),
+ libghc-hledger-lib-dev (<< 1.41),
+Standards-Version: 4.7.0
 Homepage: https://github.com/peti/hledger-interest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-interest]
