## haskell-hledger-interest 1.6.7

=== debian/changelog ===
haskell-hledger-interest (1.6.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Nicholas D Steeves ]
  * New upstream release

 -- Nicholas D Steeves <sten@debian.org>  Sun, 16 Nov 2025 14:42:27 -0500
