=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
  libghc-hledger-lib-dev (>= 1.26),
- libghc-hledger-lib-dev (<< 1.41),
+ libghc-hledger-lib-dev (<< 1.51),
 Standards-Version: 4.7.0
 Homepage: https://github.com/peti/hledger-interest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
