=== debian/watch ===
version=4
https://hackage.haskell.org/package/hledger-interest/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
